/**
 * @file
 * RCR theme CSS.
 */
@font-face {
    font-family: OldLondon;
    src: url(../fonts/OldLondon.ttf);
}
@font-face {
    font-family: Livvic;
    src: url(../fonts/Livvic-Regular.ttf);
}
body {
  font-family: 'Livvic' !important;
  font-weight: 400 !important;
  color: #000000 !important;
  font-size: 16px !important;
  line-height: 24px !important;
  width: 100%;
}
body::-webkit-scrollbar-track
{
  -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);
  background-color: #F5F5F5;
}

body::-webkit-scrollbar
{
  width: 6px;
  background-color: #F5F5F5;
}

body::-webkit-scrollbar-thumb
{
  background-color: #000000;
}
.h1, .h2, .h3, .h4, .h5, .h6, h1, h2, h3, h4, h5, h6 {
  font-family: inherit;
  font-weight: 500;
  line-height: 1.1;
  color: inherit;
}
strong {
    font-weight: 800 !important;
}
.rcr-page-content {
    background-color: rgb(255 242 212);
}
/* default font size */
.fa {
  font-size: 16px;
  color: #914a3e;
}
.fa-inverse {
  color: #fff;
}
/* Override the bootstrap defaults */
h1 {
  font-size: 33px;
}
h2 {
  font-size: 27px;
}
h3 {
  font-size: 21px;
}
h4 {
  font-size: 14px;
}
h5 {
  font-size: 12px;
}
h6 {
  font-size: 10.2px;
}
.dialog-off-canvas-main-canvas a {
  color: #000;
  text-decoration: none !important;
}
a:hover {
  text-decoration: none !important;
}
ul {
  list-style: none;
  padding-left: 0;
}
legend {
  font-size: 18px;
  padding: 7px 0px
}
label {
  font-size: 12px;
  font-weight: normal;
}
.navbar-brand {
  position: relative;
  display: inline-flex;
}
.img-logo {
  width: 55px;
}
.site-name {
  font-family: 'OldLondon';
  color: #cead34;
  font-size: 35px;
  width: 80%;
  white-space: break-spaces;
  margin-left: 5px;
  line-height: 25px;
}
.top-tagline {
    text-decoration: blink;
    -webkit-animation-name: blinker;
    -webkit-animation-duration: 1.5s;
    -webkit-animation-iteration-count: infinite;
    -webkit-animation-timing-function: ease-in-out;
    -webkit-animation-direction: alternate;
}
@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.0;}
}
.top-tagline a {
    color: rgba(118,32,8,1);
    font-weight: 800;
    font-size: 20px;
}
.top-tagline a:hover{
    color: #cead34;
}

.slider_overlay {
  /*background: none repeat scroll 0 0 #242434;*/
  height: 100%;
  /*opacity: 0.5;*/
  position: absolute;
  right: 0;
  top: 0;
  width: 100%;
  z-index: 9;
  cursor: pointer;
}

/*===SLIDER NAVIGATIONS==*/
.slides-navigation a {
  width: 100px;
  height: 100px;
}
.slides-navigation .icon-wrap {
  position: relative;
  display: block;
  width: 100%;
  height: 100%;
}
.slides-navigation a::before,
.slides-navigation a::after,
.slides-navigation .icon-wrap::before,
.slides-navigation .icon-wrap::after {
  position: absolute;
  left: 50%;
  width: 3px;
  height: 50%;
  content: '';
  -webkit-transition: -webkit-transform 0.3s;
  transition: transform 0.3s;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
.slides-navigation .icon-wrap::before,
.slides-navigation .icon-wrap::after {
  z-index: 100;
  height: 0;
  background: #fff;
  -webkit-transition: height 0.3s, -webkit-transform 0.3s;
  transition: height 0.3s, transform 0.3s;
}
.slides-navigation a::before,
.slides-navigation .icon-wrap::before {
  top: 50%;
  -webkit-transform: translateX(-50%) rotate(-135deg);
  transform: translateX(-50%) rotate(-135deg);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}
.slides-navigation a.next::before,
.slides-navigation a.next .icon-wrap::before {
  -webkit-transform: translateX(-50%) rotate(135deg);
  transform: translateX(-50%) rotate(135deg);
  -webkit-transform-origin: 50% 0%;
  transform-origin: 50% 0%;
}
.slides-navigation a::after,
.slides-navigation .icon-wrap::after {
  top: 50%;
  -webkit-transform: translateX(-50%) rotate(-45deg);
  transform: translateX(-50%) rotate(-45deg);
  -webkit-transform-origin: 0 0;
  transform-origin: 0 0;
}
.slides-navigation a.next::after,
.slides-navigation a.next .icon-wrap::after {
  -webkit-transform: translateX(-50%) rotate(45deg);
  transform: translateX(-50%) rotate(45deg);
  -webkit-transform-origin: 100% 0%;
  transform-origin: 100% 0%;
}
.slides-navigation h3 {
  position: absolute;
  top: 50%;
  margin: 0;
  color: #fff;
  text-transform: uppercase;
  font-weight: 300;
  font-size: 0.85em;
  opacity: 0;
  -webkit-transition: -webkit-transform 0.3s, opacity 0.3s;
  transition: transform 0.3s, opacity 0.3s;
}
.slides-navigation a.prev h3 {
  left: 100%;
  -webkit-transform: translateY(-50%) translateX(-50%);
  transform: translateY(-50%) translateX(-50%);
}
.slides-navigation a.next h3 {
  right: 100%;
  text-align: right;
  -webkit-transform: translateY(-50%) translateX(50%);
  transform: translateY(-50%) translateX(50%);
}
.slides-navigation a:hover .icon-wrap::before,
.slides-navigation a:hover .icon-wrap::after {
  height: 50%;
}
.slides-navigation a:hover::before,
.slides-navigation a:hover .icon-wrap::before {
  -webkit-transform: translateX(-50%) rotate(-125deg);
  transform: translateX(-50%) rotate(-125deg);
}
.slides-navigation a.next:hover::before,
.slides-navigation a.next:hover .icon-wrap::before {
  -webkit-transform: translateX(-50%) rotate(125deg);
  transform: translateX(-50%) rotate(125deg);
}
.slides-navigation a:hover::after,
.slides-navigation a:hover .icon-wrap::after {
  -webkit-transform: translateX(-50%) rotate(-55deg);
  transform: translateX(-50%) rotate(-55deg);
}
.slides-navigation a.next:hover::after,
.slides-navigation a.next:hover .icon-wrap::after {
  -webkit-transform: translateX(-50%) rotate(55deg);
  transform: translateX(-50%) rotate(55deg);
}
.slides-navigation a:hover h3 {
  opacity: 1;
  -webkit-transform: translateY(-50%) translateX(0);
  transform: translateY(-50%) translateX(0);
}

/*===SLIDER CAPTION===*/
.slider_caption {
  margin-top: 20%;
  padding: 0 13%;
  position: relative;
  text-align: center;
  z-index: 999;
  /*background-color: rgba(0,0,0,0.5);*/
}
.slider_caption > h1, .slider_caption > h2 {
  font-size: 65px;
  /*font-weight: 700;*/
  line-height: 76px;
  margin: 0 auto 10px;
  padding-bottom: 8px;
  text-align: center;
  text-transform: capitalize;
  width: 90%;
  font-family: 'Livvic';
  color: #ffffff;
  text-shadow: 1px 1px #000;
}
.slider_caption>p{
  color: #ffffff;
  font-size: 26px;
  padding-top: 20px;
  font-weight: 600;
  text-shadow: 1px 1px #000;
}
.slider_caption>a{
  margin-top: 30px;
}
.slider_btn{
  padding: 10px 15px;
  border: 2px solid #fff;
  color: #fff;
  font-size: 20px;
  display: inline-block;
  text-transform: uppercase;
}
.slider_btn:hover,.slider_btn:focus{
  text-decoration: none;
}
.slides-pagination a {
  border: 2px solid #914a3e;
  border-radius: 0;
  width: 15px;
}
#block-views-block-homepage-slider-block-1 {
  padding-left: 0;
}
.homepage-slider {
  position: relative;
  margin-top: -125px;
}
#navbar-main {
  position: relative;
  z-index: 999 !important;
  height: 110px;
}
#top {
  background-color: #FFFFFF;
  margin: 0;
  padding: 8px 0;
  position: relative;
  z-index: 9;
}
.top-contacts {
  font-size: 16px;
  line-height: 16px;
}
.svg-inline--fa {
  font-size: 20px;
  color: #914a3e;
}
#navbar-top {
  z-index: 9;
}
#navbar-top .region-secondary-menu {
  width: 100%;
}
.phone-email a {
  display: inline-flex;
}
.phone-email a span {
  margin-left: 5px;
}
.phone-email .email {
  margin-left: 15px;
}
.top-contacts .social {
  display: inline-flex;
}
.slider_caption h2 {
  font-family: 'Livvic';
  font-size: 60px;
  text-align: center;
  padding: 0;
  margin: 0;
  margin-left: 50%;
  transform: translateX(-200%);
  opacity: 0;
  animation: slide-in-anim 1.5s ease-out forwards;
}

@keyframes slide-in-anim {
  20% {
    opacity: 0;
  }
  60% {
    transform: translateX(-45%);
  }
  75% {
    transform: translateX(-52%);
  }
  100% {
    opacity: 1;
    transform: translateX(-50%);
  }
}
.slider_caption p {
  animation: myAnim 1s ease 0s 1 normal forwards;
}
@keyframes myAnim {
  0% {
    opacity: 0;
    transform: rotateX(-100deg);
    transform-origin: top;
  }

  100% {
    opacity: 1;
    transform: rotateX(0deg);
    transform-origin: top;
  }
}

.video-container{
  width: 100vw;
  height: auto;
  position: relative;
}

.video-container iframe {
  position: relative;
  width: 100vw;
  height: 100vh;
  pointer-events: none;
  margin-top: 40px;
}

#block-rrbottom #text{
  display: none;
}

@media (min-aspect-ratio: 16/9) {
  .video-container iframe {
    height: 56.25vw;
  }
}
@media (max-aspect-ratio: 16/9) {
  .video-container iframe {
    width: 177.78vh;
  }
}

.heading h2 {
  display: inline-block;
  margin-bottom: 35px;
  padding-bottom: 15px;
  padding-right: 50px;
  font-size: 40px;
  line-height: 40px;
  color: #000;
  font-family: 'Livvic';
}
h2.wow {
  border-bottom: 1px solid #762008;
}
.heading p {
  font-size: 20px;
  color: #000;
  line-height: 30px;
  font-weight: 300;
  font-family: 'Livvic';
}
.panel-title {
  border-bottom: 1px solid #ccc;
  color: #000;
  font-size: 22px;
  line-height: 35px;
  font-weight: 400;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-family: 'Livvic';
}
.panel-title a svg {
  margin-right: 5px;
}
.panel-body {
  border-left: 5px solid #762008;
  padding-left: 10px;
  margin-left: 20px;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
  font-family: 'Livvic';
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
}
.about_featured .panel {
  margin-top: 30px;
}
.about_area {
  margin-top: 80px;
}
#restoration-repairing {
  background-color: rgb(239 169 77);
  color: #fff;
  /*margin-top: 80px;*/
/*  background: rgb(2,0,36);*/
  /*background: linear-gradient(0deg, rgba(2,0,36,0.7833333162366509) 0%, rgba(118,32,8,1) 17%, rgba(165,107,32,1) 88%, rgba(206,173,52,0.8701680501302084) 100%);*/
}
#restoration-repairing h2 {
  color: #fff;
  border-color: #000000;
  margin-top: 80px;
}
#restoration-repairing p {
  font-family: 'Livvic';
  font-size: 20px;
  font-weight: 400;
  line-height: 30px;
  color: #fff !important;
}
.btn-youtube {
  background: #d93434;
  background-image: -webkit-linear-gradient(top, #d93434, #ff0505);
  background-image: -moz-linear-gradient(top, #d93434, #ff0505);
  background-image: -ms-linear-gradient(top, #d93434, #ff0505);
  background-image: -o-linear-gradient(top, #d93434, #ff0505);
  background-image: linear-gradient(to bottom, #d93434, #ff0505);
  -webkit-border-radius: 8;
  -moz-border-radius: 8;
  border-radius: 8px;
  font-family: Arial;
  color: #ffffff !important;
  font-size: 20px;
  padding: 10px 20px 10px 20px;
  text-decoration: none;
}
.btn-youtube:hover {
  background: #c20a0a;
  background-image: -webkit-linear-gradient(top, #c20a0a, #fc0000);
  background-image: -moz-linear-gradient(top, #c20a0a, #fc0000);
  background-image: -ms-linear-gradient(top, #c20a0a, #fc0000);
  background-image: -o-linear-gradient(top, #c20a0a, #fc0000);
  background-image: linear-gradient(to bottom, #c20a0a, #fc0000);
  text-decoration: none;
  color: #ffffff !important;
}
#herbal-wash {
  margin-top: 80px;
/*  margin-bottom: 80px;*/
}
#block-rrbottomyoutubelink {
  z-index: 9;
  min-height: 100px;
  padding: 35px 0;
}
.rr-slider-list, .hw-slider-list {
  margin: 60px 0 !important;
}
.hw-panel-body {
  font-family: 'Livvic';
  font-size: 22px;
  font-weight: 400;
  line-height: 35px;
  color: #000;
}
#testimonial{
  /*background: none repeat scroll 0 0 #f8f8f8;*/
  padding: 80px 0;
}
#testimonial .heading{
  margin-top: 20px;
}
.testimonial-slider-list{
  float: left;
  display: inline;
  width: 100%;
}
.testimonial-slider{
  float: left;
  display: inline;
  width: 100%;
  padding: 10px 30px;
}
.testimonial-slider>li{
  width: 380px;
  margin: 0 auto;
}
.testimonial-slider .slick-prev {
  top: 120px;
  left: 75%;
}
.testimonial-slider .slick-next {
  top: 120px;
  right: 50px;
}
.testi_media {
  margin: 0 auto !important;
  width: 80%;
}
.testi_media .media-body {
  vertical-align: middle;
}
.media-heading {
  font-size: 20px;
  font-weight: 600;
}
.testi_media .media-body span {
  font-size: 16px;
  font-weight: bold;
  text-transform: uppercase;
  color: #762220;
}
.testi_media .media-left {
  padding-right: 20px;
}
.testi_img img {
  border-radius: 100%;
  height: 100px;
  width: 100px;
}
.testi_content {
  background-color: transparent;
  border: 1px solid #e6e6e6;
  border-radius: 6px;
  margin: 60px auto 0;
  padding: 10px;
  position: relative;
  width: 100%;
  font-size: 16px;
  font-style: italic;
  font-family: cursive;
}
testi_content p {
  font-size: 18px;
  line-height: 28px;
}
.testi_content a {
  color: #337ab7;
  text-transform: uppercase;
  font-style: normal;
  font-family: initial;
}
.wash-img {
  margin-top: 55px;
}
.testi_content:before {
  /*background-image: url("../images/testimonial-arrow.png");*/
  background-position: center center;
  background-repeat: no-repeat;
  content: "";
  height: 22px;
  left: 30%;
  position: absolute;
  top: -22px;
  width: 32px;
}
.testimonial-slider .slick-dots li {
  border: 1px solid #e6e6e6;
  color: #fff;
  cursor: pointer;
  display: inline-block;
  height: 20px;
  line-height: 102px;
  margin: 0 5px;
  padding: 7px 5px;
  position: relative;
  width: 34px;
}
.testimonial-slider .slick-dots li button:before {
  content:none;
}
.testimonial-slider .slick-dots li button {
  background: none repeat scroll 0 0 #e6e6e6;
  height: 4px;
  padding: 0px;
  width: 20px;
}
#html5-watermark {
  display: none !important;
}
.slick-prev {
  border-radius: 5px 0px 0px 5px;
  color: #fff;
  left: 0px;
  background-image: url(../images/Slider_arrow_left-512.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  background-size: 30px;
}
.slick-next {
  border-radius: 0 5px 5px 0;
  color: #fff;
  right: 0;
  background-image: url(../images/Slider_arrow_right-512.png);
  background-repeat: no-repeat;
  background-position: center center;
  background-color: transparent;
  background-size: 30px;
}
.media-body, .media-left, .media-right {
  display: table-cell;
  vertical-align: top;
}
#team {
  padding:80px 0px;
}
/*.team_area {
  float: left;
  display: inline;
  width: 100%;
}*/
/*.team_slider{
  float: left;
  display: inline;
  width: 100%;
}*/
.team_slider .slick-next,
.team_slider .slick-prev{
  height: 40px;
}
.single_team {
  border: 2px solid #ccc;
  border-radius: 5px;
  display: inline;
  float: left;
  padding: 25px 15px;
  text-align: center;
  width: 100%;
  min-height: 363px;
  word-break: break-word;
}
.team_img{
  float: left;
  display: block;
  width: 100%;
}
.team_img > img {
  border-radius: 100%;
  height: 150px;
  margin: 0 auto 15px;
  width: 150px;
}
.single_team h5 {
  color: #555;
  font-weight: bold;
  margin-bottom: 0;
  margin-top: 18px;
  text-transform: uppercase;
  font-size: 17px;
}
.single_team span {
  display: inline-block;
  font-size: 15px;
  font-weight: bold;
  margin-bottom: 10px;
  text-transform: uppercase;
  color: #762220;
}
.single_team p {
  line-height: 16px;
  font-size: 16px;
}
.team_social{
  float: left;
  display: inline;
  width: 100%;
  margin-top: 10px;
}
.team_social a {
  color: #fff;
  font-size: 18px;
  display: inline-block;
  background: #ccc;
  width: 35px;
  height: 35px;
  line-height: 35px;
  border-radius: 50%;
  -webkit-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.single_team {
  letter-spacing: 2px;
}
/*.contact_feature{
  float: left;
  display: inline;
  width: 100%;
  position: relative;
  z-index: 9;
}*/
.single_contact_feaured {
  border: 1px solid #ccc;
  display: inline;
  float: left;
  padding: 20px 10px;
  text-align: center;
  width: 100%;
  min-height: 280px;
  margin-bottom: 15px;
}
.single_contact_feaured > i {
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 5px;
}
.single_contact_feaured > h4 {
  font-size: 18px;
  text-transform: uppercase;
  font-weight: 800;
  color: #000000;
}
.single_contact_feaured>p{
  color: #762008;
  font-size: 16px;
  font-weight: 600;
}
.success {
  border: 1px solid #008000;
  color: #008000;
  margin-bottom: 10px;
  padding: 5px;
}
.error{
  border: 1px solid #ff0000;
  color: #ff0000;
  margin-bottom: 10px;
  padding: 5px;
}
#contactFeature {
  padding: 50px 0px;
}
#contact {
  /*background: none repeat scroll 0 0 #f8f8f8;*/
  padding: 80px 0;
}
.img-logo h1 {
  font-family: 'OldLondon';
  color: #cead34;
  font-size: 35px;
  margin-top: 0px;
  margin-bottom: 0;
  line-height: 25px;
}
#logo {
  margin: 0 0 5px 0;
  width: 55px;
  height: auto;
  /*float: left;*/
}
.footer {
  margin-top: 30px;
  border-top: 1px solid #914a3e;
  padding: 50px 0;
}
.fsociallinks a {
  margin-right: 10px;
}
.site-footer__bottom {
  letter-spacing: 0.2px;
  margin-top: 30px;
  /*border-top: 1px solid #d4c316;
  border-color: #d4c316;*/
}
#block-copyright p {
  text-align: center;
}
.contact_feature .svg-inline--fa {
  color: #914a3e;
  font-size: 50px;
  line-height: 50px;
  margin-bottom: 5px;
}
.contact-message-contact-us-form label {
  display: none;
}
.form-control {
  border-radius: 0 !important;
}
.contact-message-contact-us-form h2 {
  font-size: 16px;
}
.btn-primary {
  color: #ffffff;
  background-color: rgba(118,32,8,1) !important;
  background-repeat: repeat-x;
  border: none !important;
  border-radius: 0 !important;
  padding: 10px 15px !important;
  font-size: 20px !important;
  box-shadow: none;
}
.form-submit {
  border: 2px solid #fff;
  color: #fff;
  margin-top: 30px;
  padding: 10px 20px;
  font-size: 18px;
  font-weight: 700;
  text-transform: uppercase;
  -webkit-transition: all 0.5s;
  -moz-transition: all 0.5s;
  -ms-transition: all 0.5s;
  -o-transition: all 0.5s;
  transition: all 0.5s;
}
.btn-primary:hover,
.btn-primary:active,
.btn-primary:focus,
.btn-primary.active,
.btn-primary.disabled,
.btn-primary[disabled] {
  background-color: rgb(200, 54, 14) !important;
  background-position: 0 -15px;
  border: none;
  border-radius: 0;
}
#block-contactheader h3 {
  color: #d4c316;
}
#html5lightbox-watermark {
  display: none !important;
}
.menu--main .nav-link {
  color: #fff !important;
  text-transform: uppercase;
  margin-left: 20px;
  font-weight: 600;
  font-size: 14px;
}
p {
  font-size: 20px;
  color: #000;
  line-height: 30px;
  font-weight: 300;
  font-family: 'Livvic';
}
.footer p {
  font-size: unset;
  line-height: unset;
}
.video-section .row {
  margin-right: unset !important;
}
.logoregistered {
    font-size: 20px !important;
    font-family: initial;
    position: absolute;
    top: 12px;
}
.aboutImg-item img,
.rr-slider img,
.hw-slider img {
  width: 95%;
  height: 320px !important;
  aspect-ratio: 3/2;
  object-fit: fill;
}
.hw-slider img {
  height: 421px !important;
}
.hw-slider, .rr-slider {
    padding-left: 0 !important;
}
#block-rcr-content {
    padding-left: 15px;
    padding-right: 15px;
}
.site-footer__top h2 {
  text-decoration: underline;
  font-weight: 800;
}
video {
  object-fit: cover;
  width: 100vw;
  height: auto;
}
.cta-btn-wrap {
    margin-top: 30px;
}
.cta-btn {
    color: #fff !important;
}
.collection-box {
    min-height: 200px;
    display: flex;
    justify-content: center;
    align-items: center;
}
.collection-link {
    color: #fff !important;
}
.menu--our-company ul.nav {
    display: block !important;
}
.menu--our-company .nav-link {
    padding-left: 0 !important;
}
.region-footer-second,
.region-footer-third,
.region-footer-fourth {
    margin-top: 40px !important;
}
#block-ourcompany {
    padding-right: calc(var(--bs-gutter-x) * .5);
    padding-left: calc(var(--bs-gutter-x) * .5);
}
.gst-text {
    position: absolute;
    bottom: -22px;
    font-size: 18px;
    color: #fff;
}
.rr-fw-video {
    object-fit: cover;
    width: 100vw;
    height: auto;
    min-height: 850px;
}
#block-hwvideo1 .content, #block-hwvideo2 .content {
    position: relative;
    width: 100%;
    padding-bottom: 56.25%;
    height: 0;
    overflow: hidden;
}
#block-hwvideo1 iframe, #block-hwvideo2 iframe {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

/******************************/
/**********RESPONSIVE**********/
/******************************/
/*
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
    .team_slider .slick-next, .team_slider .slick-prev {
        /*right: -360px !important;*/
        width: 20px;
    }
    /*.team_slider .slick-prev {*/
    /*    left: -360px !important;*/
    /*}*/
}
/*
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
    .team_slider .slick-next, .team_slider .slick-prev {
        /*right: -360px !important;*/
        width: 20px;
    }
}
@media (min-width: 320px) and (max-width: 480px) {
  .navbar-brand {
    width: 70%;
  }
  .slider_caption {
    padding: 15px;
  }
  .slider_caption h2 {
    font-size: 40px;
    line-height: 40px;
    margin-top: 70vw;
  }
  .slider_caption > p {
    font-size: 22px;
  }
  .heading p, .panel-body, .panel-title,
  #restoration-repairing p, .hw-panel-body {
    font-size: 18px;
    line-height: 30px;
  }
  .block-views-blockabout-slider-block-1 {
    margin-top: 50px;
  }
  .heading h2 {
    margin-bottom: 20px;
    padding-bottom: 15px;
    font-size: 24px;
    line-height: 20px;
  }
  .video-container iframe {
    width: 100%;
    height: auto;
  }
  #block-map iframe {
    width: 100%;
  }
  .contact_feature div {
    margin-bottom: 15px;
  }
  .testi_media {
    width: 100%;
    display: inline-flex;
    min-height: 110px;
  }
  .testi_media .media-left {
    width: 30%;
  }
  .testi_media .media-body {
    width: 70%;
  }
  .testimonial-slider .slick-prev {
    top: 105px;
  }
  .testimonial-slider .slick-next {
    top: 105px;
    right: 30px;
  }
  .media-heading {
    font-size: 18px;
  }
  .testi_media .media-body span {
    font-size: 14px;
  }
  .team_slider .slick-next, .team_slider .slick-prev {
    width: unset;
  }
  #block-contactblock {
    margin-top: 50px;
  }
  .navbar-toggler {
    border: none !important;
  }
  .navbar-toggler:focus {
    box-shadow: none !important;
  }
  .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' width='30' height='30' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='3' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e") !important;
  }
  .phone-email {
    justify-content: space-between;
  }
  .top-contacts {
    font-size: 14px;
    line-height: 14px;
  }
  .site-name, .footer-contact h1 {
    font-size: 30px;
  }
  .img-logo, #logo {
    width: 48px;
  }
  .hw-panel-body p,
  .testi_content p,
  .single_team p,
  .node p {
    font-size: 18px;
    line-height: 30px;
  }
  #block-copyright p {
    font-size: 12px;
  }
  video {
    object-fit: contain;
    width: 100vw;
    height: auto;
  }
  .rr-fw-video {
        object-fit: contain;
        width: 100vw;
        height: auto;
        min-height: unset;
    }
  #navbar-main .navbar-collapse {
    background-color: rgb(118 32 8 / 74%);
    margin-top: 34px;
  }
}
